<?php
session_start();
   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

   
	   
	echo"<script language=\"JavaScript\" src=\"popcalendar.js\"></script>
	<form name=\"Agrega\" action=\"reporte_generacional.php\" method=\"post\">
	<div align=\"center\">
	
	  <table width=\"357\" height=\"120\" border=\"1\">
	  	<tr>
	<td>
	RFC:<td/>
	<td><input type=\"text\" name=\"therfc\" size=\"13\" maxlength=\"13\"></td>
	 
							</tr>
		<tr>
	<td>
	Fecha Inicial:<td/>
	<td><input type=\"text\" name=\"fecha_i\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;\"></td>";
	 echo"
							</tr>
							<tr>
	<td>
	Fecha Final:<td/>
	<td><input type=\"text\" name=\"fecha_f\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;\"></td>";
	 echo"
							</tr>
	
	
	  <tr><td>
	<br><input type=\"submit\" name=\"lista1\" id=\"aceptar\" value=\"Ver toda la red\" /></td>
	<td></td><td>
	<br><input type=\"submit\" name=\"lista2\" id=\"aceptar\" value=\"Ver solo compras\" /></td></tr>
      </table>
  </div></form>";
?>